table.rating_table { border-spacing : 0px; border-collapse : collapse; border : 0px; margin : 0px 0px 20px 0px; }
table.rating_table th { padding : 8px; border : 0px; background : #7fc1e7; color : #fff; font-size : 14px; text-align : left; }
table.rating_table td { padding : 8px; border : 0px; text-align : justify; }
table.rating_table td div.cap { font-size : 16px; font-weight : bold; }
table.rating_table td div.url { font-size : 14px; font-weight : bold; }
table.rating_table td div.info { font-size : 12px; }
table.rating_table thead th { border-bottom : 0px; }
.tr_bgcolor_1 { background : #fcfcef; }
.tr_bgcolor_2 { background : #f4f4d3; }

.rating_info { margin : 0px 0px 20px 0px; padding : 8px; background : #f6f6da; }

.sections_list_item { margin : 0px 0px 10px 0px; }
.sections_list_item a { font-size : 18px; }
.sections_list_item sup { font-size : 12px; color : #e00; font-weight : bold; }

table.search_form { border-spacing : 0px; border-collapse : collapse; border : 0px; margin : 0px 0px 20px 0px; }
table.search_form td { padding : 8px; border : 0px; background : #f6f6da; }

textarea.write { font-size : 14px; background-color : #fff; border : 1px solid #827400; }